[SparyChannel]
m_fSprayBaseK1=0
m_fSprayBaseC1=8
m_fSprayBaseM1=1
m_fSprayBaseY1=9
m_fSprayBaseLC1=2
m_fSprayBaseLM1=10
m_fSprayBaseOR1=3
m_fSprayBaseGR1=11
m_fSprayBaseK2=4
m_fSprayBaseC2=5
m_fSprayBaseM2=6
m_fSprayBaseY2=7
m_fSprayBaseLC2=12
m_fSprayBaseLM2=13
m_fSprayBaseOR2=14
m_fSprayBaseGR2=15
m_fSprayBaseK3=16
m_fSprayBaseC3=17
m_fSprayBaseM3=18
m_fSprayBaseY3=19
m_fSprayBaseLC3=20
m_fSprayBaseLM3=21
m_fSprayBaseOR3=22
m_fSprayBaseGR3=23
m_fSprayBaseK4=24
m_fSprayBaseC4=25
m_fSprayBaseM4=26
m_fSprayBaseY4=27
m_fSprayBaseLC4=28
m_fSprayBaseLM4=29
m_fSprayBaseOR4=30
m_fSprayBaseGR4=31

